/* Style by Klocek - z modyfikacjami TM*/

html, body, #kontener { 
height: 100%; 
font-family:Verdana;
background:#e2e2e2 url(img/bg.png) center top repeat-x;
margin:0;
}

img { border:0; }
#kontener {
width:950px;
height: auto; 
min-height: 100%; 
margin: 0 auto;
font-size:14px;
}

a:link , a:visited , a:active {color:#323d59; text-decoration:underline;}
a:hover {color:#323d59; text-decoration:underline; border-bottom:0px;}

#naglowek {
}
#naglowek .logo {
margin:0 0;
background: url(img/logo.png) no-repeat;
width:630px;
height:132px;
display:block;
float:left;
left:155px;
}
#naglowek .kontakt {
margin:0 0;
background: url(img/naglowek_kontakt.png) no-repeat;
width:298px;
height:176px;
margin-left:22px;
display:block;
float:left;
}
#naglowek .kontakt .tekst {
display:block;
padding: 50px 0px 0px 45px;
font-size:12px;
color: #3a3a3a;
/* Jak coś to wyłączyć poniższą rotację tekstu: 
-webkit-transform: rotate(2deg); 
-moz-transform: rotate(2deg);*/
}
#naglowek .news {
background: url(img/naglowek_news.png) no-repeat;
width:689px;
height:42px;
display:block;
float:left;
position:relative;
top:-42px;
color:#363636;
font-weight:bold;
font-size:14px;
padding: 12px 0px 0px 50px;
}
.news a:link , .news a:visited , .news a:active {color:#363636; text-decoration:none; text-decoration: blink;}
.news a:hover {color:#363636; text-decoration:underline; border-bottom:0px; text-decoration: blink;}

#naglowek .nonews {
/*background: url(img/naglowek_news.png) no-repeat; */
width:689px;
height:42px;
display:block;
float:left;
position:relative;
top:-42px;
color:#363636;
font-weight:bold;
font-size:14px;
padding: 12px 0px 0px 50px;
}
.news a:link , .news a:visited , .news a:active {color:#363636; text-decoration:none; text-decoration: blink;}
.news a:hover {color:#363636; text-decoration:underline; border-bottom:0px; text-decoration: blink;}

#lewa {
width:649px;
float:left;
padding-bottom: 100px;
margin-left:16px;
position: relative;
top: -50px;
}
#lewa .niebieskie {
width:649px;
height:223px;
float:left;
margin-top:10px;
background: url(img/niebieski_podklad.png) no-repeat;
}
#lewa .niebieskie h3 {
font-size:24px;
color: #fff;
font-weight:normal;
margin:0px;
padding: 10px 0px 0px 10px;
/*text-shadow: 2px 2px 5px #0e1f54;
filter: dropshadow(color=#0e1f54, offx=2, offy=2);*/
}
#lewa .niebieskie img {
float:left;
border:3px solid #9f9f9f;

}
#lewa .niebieskie .tekst {
font-size:14px;
color:#fff;
padding:7px;
display:block;
}
#lewa .niebieskie .link {
font-size:14px;
color:#fff;
float:right;
padding-right:10px;
}
.niebieskie a:link , .niebieskie a:visited , .niebieskie a:active {color:#fff; text-decoration:underline;}
.niebieskie a:hover {color:#fff; text-decoration:underline; border-bottom:0px;}

#lewa .tresc {
background:#e8e8e8;
width:629px;
border:1px solid #9f9f9f;
padding:10px;
display:block;
float:left;
color:#4d4d4d;
font-size:12px;
margin-top:10px;
}
.tresc  a:link , .tresc  a:visited , .tresc  a:active {color:#323d59; text-decoration:underline;}
.tresc  a:hover {color:#323d59; text-decoration:underline; border-bottom:0px;}

#lewa .tresc h2 {
font-size:14px;
color: #4d4d4d;
font-weight:bold;
margin:0px;
padding-bottom:3px;
border-bottom:1px solid #cfcece;
}
#lewa .tresc h1 {
font-size:12px;
color: #323d59;
font-weight:bold;
margin:0px;
padding-bottom:3px;
padding-left:20px;
background: url(img/ikona_folder.png) left top no-repeat;
}
.tresc h1 a:link , .tresc h1 a:visited , .tresc h1 a:active {color:#323d59; text-decoration:none;}
.tresc h1 a:hover {color:#323d59; text-decoration:underline; border-bottom:0px;}
.tresc h2 a:link , .tresc h2 a:visited , .tresc h2 a:active {color:#4d4d4d; text-decoration:none;}
.tresc h2 a:hover {color:#4d4d4d; text-decoration:underline; border-bottom:0px;}

#lewa .tresc .szczegoly {
font-size:11px;
color:#6e6e6e;
display:block;
padding-top:3px;
}

#lewa .tresc ul {	
border: none;
font-size:12px;
margin:3px;
}
#lewa .tresc li {
margin:10px;
margin-left:25px;
}

#prawa {
width:260px;
float:left;
margin-left:6px;
background:#e8e8e8;
border:1px solid #9f9f9f;
border-top:1px solid #fff;
margin-top:10px;
padding-bottom:10px;
position: relative;
top: -50px;
}
#prawa .naglowek {
width:250px;
height:42px;
background: url(img/menu_naglowek.png) no-repeat;
padding: 15px 0 0 10px;
/*-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;*/
}
#prawa .pole {
width:166px;
height:20px;
border:0;
color: #4d4d4d;
background: url(img/input_bg.png);
/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;*/
padding:4px;
}
#prawa .przycisk {
color:#3d3c4d;
font-size:14px;
height:23px;
width:42px;
border:0;
padding-top:3px;
background: url(img/input_bg.png);
/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;*/
}
#prawa .przycisk:hover {
background: #fff;
}
#prawa .przycisk:active {
background: url(img/input_bg.png);
}
#prawa h3 {
font-size:16px;
color: #304588;
font-weight:bold;
margin:0px;
margin: 10px 12px 0px 12px;
padding-bottom:4px;
border-bottom:1px solid #a9a9a9;
}
#prawa ul {	
border: none;
font-size:12px;
line-height:18px;
width:238px;
list-style-type: none;
padding:0 0 10px 11px;
margin:0;
}	
#prawa li a {
text-decoration:none;
display:block;
font-weight:bold;
color:#4d4d4d;
list-style-type: none;
background:#cfcece;
padding:2px;
margin:1px;
}	
#prawa li a:hover {
text-decoration:none;
color:#fff;
background:#576678;
}
#prawa img {
border:2px solid #cfcece;
float: left;
margin-left:14px;
margin-top:4px;
margin-bottom:4px;
/*opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;*/
}
#prawa img:hover {
border:2px solid #576678;
/*opacity: 1;
filter: alpha(opacity=100);
-moz-opacity:1.0;*/
}
#stopka {
background:#4d4d4d url(img/stopka_bg.png) center top repeat-x;
color:#cfcece;
font-size:12px;
text-align:center;
padding-top:10px;
clear: both;
position: relative;
z-index: 10;
height: 60px;
margin-top: -70px;
width:100%;
}

/* dodatkowe ustawienia */
#pomocniczy {
text-align:justify;
float:left;
}

#pomocniczy2 {
text-align:justify;
float:left;
}

#srodek {
text-align: center;
}

#srodek2 {
text-align: center;
}

#left{
text-align: center; 
float:left;
margin-left: 50px;
margin-right: 50px;
margin-top: 10px;
}

#right{
text-align: center;  
float:left;
margin-left: 25px;
}

/*formularz kontaktowy*/
.formtbl th {
font-weight: normal;
text-align: right;
padding-right: 10px;
padding-left: 50px;
background-color: #CECECE;
}

.formtbl td {
font-weight: normal;
text-align: left;
padding-left: 10px;
background-color: #E0E0E0;
}

/*mapa google*/
#ukryty{

text-align: center;
display:block;
padding-left: 20px;
}
